/*

		SFX_03

		Sound Effect File.
		
		Info:
			Length			:	24
			Priority		:	0
			Channels used	:	Duty channel 2
		
		This file was generated by hammer2cbt

	*/
	const unsigned char SFX_03[] = {
192, // Header
24,
0, 34, 32, 240, 206, 135, 2, 34, 128, 240, 157, 135, 0, 34, 32, 240, 212, 135, 2, 34, 128, 240, 167, 135, 0, 34, 32, 240, 217, 135, 2, 34, 128, 240, 177, 135, 0, 34, 32, 80, 206, 135, 2, 34, 128, 80, 157, 135, 0, 34, 32, 80, 212, 135, 2, 34, 128, 80, 167, 135, 0, 34, 32, 80, 217, 135, 2, 34, 128, 80, 177, 135, 0, 34, 32, 32, 206, 135, 2, 34, 128, 32, 157, 135, 0, 34, 32, 32, 212, 135, 2, 34, 128, 32, 167, 135, 0, 34, 32, 32, 217, 135, 2, 34, 128, 32, 177, 135, 0, 2, 32, 16, 206, 135, 2, 2, 128, 16, 157, 135, 0, 2, 32, 16, 212, 135, 2, 2, 128, 16, 167, 135, 0, 2, 32, 16, 217, 135, 2, 2, 128, 16, 177, 135
};